MozillaPL.org - polskie centrum Mozilli

Główne menu:

błąd w SeaMonkey 1.18

Tematy specyficzne dla pakietów SeaMonkey oraz Mozilla Suite

Moderator: Pomocy?!

błąd w SeaMonkey 1.18

Postautor: lukand » 05 września 2009, 16:51

Przeglądarka: Mozilla/5.0 (Windows; U; Windows NT 5.1; pl-PL; rv:1.8.1.22) Gecko/20090605 SeaMonkey/1.1.17

Witam!

Dzisiaj po otwarciu SeaMonkey 1.17 zainstalowanym na Windows XP, przywitał mnie komunikat o pojawieniu się wersji 1.18 pakietu. Zainstalowałem tę wersję, lecz przy próbie uruchomienia przeglądarki pojawił się następujący komunikat:

Nie można zainicjować komponentu zabezpieczeń przeglądarki, Najbardziej prawdopodobną przyczyna błędu, to problem z plikami w katalogu z Twoim profilem przeglądarki. Należy sprawdzić, czy ten katalog nie jest chroniony przed zapisem/odczytem oraz czy dysk, na którym znajduje się ten katalog, nie jest zapełniony lub jest bliski zapełnienia. Zaleca się zamknięcie przeglądarki oraz naprawienie błędu. Konsekwencją kontynuowania bieżącej sesji przeglądarki może być nieprawidłowe zachowanie podczas korzystania z funkcji związanych z zabezpieczeniami.

Powróciłem więc do wariantu 1.17 i ten problem już nie występuje. Jednak postanowiłem zgłosić sprawę do rozważenia przez specjalistów. Czy istnieje szansa usunięcia problemu i czy ktoś jeszcze go dostrzegł?


Pozdrawiam
lukand
 
Posty: 29
Z nami od: 06 lutego 2004, 11:41

Postautor: Grzegorz » 05 września 2009, 20:36

Przeglądarka: Mozilla/5.0 (X11; U; Linux x86_64; pl; rv:1.9.1.3) Gecko/20090902 Ubuntu/9.10 (karmic) Firefox/3.5.3

A jak za pierwszym razem po instalacji uruchomisz Seamonkey z uprawnieniami administracyjnymi to problem też się pojawia?
GnuPG. Podpisuję własne wypowiedzi. | TrueCrypt. Ufam kryptografii, nie państwu. | Tor. Dbam o swoją prywatność. | OTR. Moje rozmowy nie są podsłuchiwane.

Załóż konto lub kup domenę WWW z linka polecającego: http://www.hekko.pl/?ref=34295
Grzegorz
Moderator
 
Posty: 7493
Z nami od: 15 kwietnia 2007, 12:33

Postautor: lukand » 06 września 2009, 07:30

Przeglądarka: Mozilla/5.0 (Windows; U; Windows NT 5.1; pl-PL; rv:1.8.1.22) Gecko/20090605 SeaMonkey/1.1.17

Zarówno wersję 1.17 jak i 1.18 instalowałem w ten sam sposób – jako administrator.
lukand
 
Posty: 29
Z nami od: 06 lutego 2004, 11:41

Postautor: Grzegorz » 06 września 2009, 11:31

Przeglądarka: Mozilla/5.0 (X11; U; Linux x86_64; pl; rv:1.9.1.3) Gecko/20090902 Ubuntu/9.10 (karmic) Firefox/3.5.3

Instalacja swoją drogą, ja mówię o pierwszym uruchomieniu (jako administrator) po instalacji.
Ostatnio zmieniony 06 września 2009, 16:41 przez Grzegorz, łącznie zmieniany 1 raz
GnuPG. Podpisuję własne wypowiedzi. | TrueCrypt. Ufam kryptografii, nie państwu. | Tor. Dbam o swoją prywatność. | OTR. Moje rozmowy nie są podsłuchiwane.

Załóż konto lub kup domenę WWW z linka polecającego: http://www.hekko.pl/?ref=34295
Grzegorz
Moderator
 
Posty: 7493
Z nami od: 15 kwietnia 2007, 12:33

Postautor: lukand » 06 września 2009, 14:35

Przeglądarka: Mozilla/5.0 (Windows; U; Windows NT 5.1; pl-PL; rv:1.8.1.22) Gecko/20090605 SeaMonkey/1.1.17

Potwierdzam błąd przy pierwszym uruchomieniu po instalacji.
lukand
 
Posty: 29
Z nami od: 06 lutego 2004, 11:41

Re: błąd w SeaMonkey 1.18

Postautor: GLI » 06 września 2009, 22:08

Przeglądarka: Mozilla/5.0 (Windows; U; Windows NT 5.1; pl-PL; rv:1.8.1.23) Gecko/20090825 SeaMonkey/1.1.18

lukand pisze:Dzisiaj po otwarciu SeaMonkey 1.17 zainstalowanym na Windows XP, przywitał mnie komunikat o pojawieniu się wersji 1.18 pakietu. Zainstalowałem tę wersję, lecz przy próbie uruchomienia przeglądarki pojawił się następujący komunikat:
[ciach]
Powróciłem więc do wariantu 1.17 i ten problem już nie występuje. Jednak postanowiłem zgłosić sprawę do rozważenia przez specjalistów. Czy istnieje szansa usunięcia problemu i czy ktoś jeszcze go dostrzegł?


SeaMonkey 1.1.18 zainstalowana na XP Pro SP3 (+fixy) działa bez żadnego problemu. Być może dlatego, że najpierw odinstalowałem starszą wersję i "ręcznie" usunąłem pliki z katalogu instalacyjnego SM, a dopiero po tych zabiegach instalowałem nową wersję 1.1.18...
8)
Genuine Lifelike Individual
GLI
 
Posty: 202
Z nami od: 15 maja 2003, 10:38

Postautor: JacentyK » 07 września 2009, 14:24

Przeglądarka: Mozilla/5.0 (Windows; U; Windows NT 5.1; pl-PL; rv:1.8.1.23) Gecko/20090825 SeaMonkey/1.1.18

U mnie działa
Podejrzewam że nie odinstalowałeś starej wersji i śmieci powstały. Kroki:
1. Odinstalować.
2. Wyczyścić pliki tymczasowe
3. Zainstalować 1.18
"Serce rozważne szuka mądrości, usta niemądrych sycą się głupotą."
(Prz 15:14)
JacentyK
 
Posty: 37
Z nami od: 27 września 2006, 11:22
Lokalizacja: Gliwice

Postautor: lukand » 08 września 2009, 15:56

Przeglądarka: Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 2.0.50727; .NET CLR 3.0.04506.30; .NET CLR 3.0.04506.648; .NET CLR 3.0.4506.2152; .NET CLR 3.5.30729)

Zawsze przed instalacją nowej wersji odinstalowywałem poprzednią. Tak też było i tym razem. Jednak nigdy wcześniej nie pozbywałem się plików tymczasowych (Czy chodzi tu o zawartość katalogu „cache”?). Dotąd nie usuwałem tych plików i zachowanie poprzednich wersji po zainstalowaniu było prawidłowe. Czyżby począwszy od wersji 1.1.18 muszę zwrócić uwagę na pliki tymczasowe?
lukand
 
Posty: 29
Z nami od: 06 lutego 2004, 11:41

Postautor: Grzegorz » 08 września 2009, 19:03

Przeglądarka: Mozilla/5.0 (X11; U; Linux x86_64; pl; rv:1.9.1.3) Gecko/20090902 Ubuntu/9.10 (karmic) Firefox/3.5.3

Chodzi o systemowe pliki tymczasowe, a nie pliki tymczasowe przeglądarki. W %temp% mogą zalegać pliki starszych instalatorów i inne, które utrudniają instalację. Zerknij tutaj: (Re)instalacja Seamonkey pod Windows.
GnuPG. Podpisuję własne wypowiedzi. | TrueCrypt. Ufam kryptografii, nie państwu. | Tor. Dbam o swoją prywatność. | OTR. Moje rozmowy nie są podsłuchiwane.

Załóż konto lub kup domenę WWW z linka polecającego: http://www.hekko.pl/?ref=34295
Grzegorz
Moderator
 
Posty: 7493
Z nami od: 15 kwietnia 2007, 12:33


Wróć do Pakiet SeaMonkey i Mozilla Suite

Kto jest online

Zarejestrowani użytkownicy: Bing [Bot], dexter, Google [Bot]

Przejdź do powiązanej strony

Nawigacja:

Stopka: